GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Typedefs | Functions
pollset_set_posix.h File Reference
`#include "src/core/iomgr/fd_posix.h"`
`#include "src/core/iomgr/pollset_posix.h"`

Go to the source code of this file.

## Data Structures
struct | grpc_pollset_set

## Typedefs
typedef struct grpc_pollset_set | grpc_pollset_set

## Functions
void | grpc_pollset_set_add_fd (grpc_pollset_set *pollset_set, grpc_fd *fd)
void | grpc_pollset_set_del_fd (grpc_pollset_set *pollset_set, grpc_fd *fd)

## Typedef Documentation

typedef struct grpc_pollset_set grpc_pollset_set

## Function Documentation

void grpc_pollset_set_add_fd | ( | grpc_pollset_set * | pollset_set,
|  | grpc_fd * | fd
| ) |  |

void grpc_pollset_set_del_fd | ( | grpc_pollset_set * | pollset_set,
|  | grpc_fd * | fd
| ) |  |